简体中文版经机器翻译而成,仅供参考。如与英语版出现任何冲突,应以英语版为准。

数据库版本支持和配置概述

提供者 下载此页面的 PDF

您必须了解 SnapManager 支持的不同数据库版本和配置。您必须执行基本数据库布局和配置设置,以确保操作成功。

适用于 Oracle 的 SnapManager 可与 Oracle 版本 10gR2 ( 10.2.0.5 ), 11gR1 , 11gR2 ( 11.2.0.1 和 11.2.0.2 ),和 12_c_ 集成;可与原生 Oracle 技术(如恢复管理器( RMAN )集成;并可跨光纤通道( FC )和 Internet 小型计算机系统接口( iSCSI )协议进行集成。

注 SnapManager 3.2 不支持 Oracle Database 9i , SnapManager 3.3.1 不支持 10g R2 ( 10.2.0.5 之前的版本)。

如果要部署由 SnapManager for Oracle 管理的 Oracle 数据库,请参见 _Oracle for SnapManager 最佳实践 _ 。